commit: 219b14e4e498682f90278b1c485ee93bd23fdf62
Author: Michael Sterrett <mr_bones_ <AT> gentoo <DOT> org>
AuthorDate: Sat Jan 2 08:49:31 2016 +0000
Commit: Michael Sterrett <mr_bones_ <AT> gentoo <DOT> org>
CommitDate: Sat Jan 2 08:49:31 2016 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=219b14e4
games-fps/transfusion-bin: EAPI=5; tidy
Package-Manager: portage-2.2.24
games-fps/transfusion-bin/transfusion-bin-1.01.ebuild | 3 ++-
1 file changed, 2 insertions(+), 1 deletion(-)
diff --git a/games-fps/transfusion-bin/transfusion-bin-1.01.ebuild
b/games-fps/transfusion-bin/transfusion-bin-1.01.ebuild
index 1c2361a..0432e4d 100644
--- a/games-fps/transfusion-bin/transfusion-bin-1.01.ebuild
+++ b/games-fps/transfusion-bin/transfusion-bin-1.01.ebuild
@@ -2,6 +2,7 @@
# Distributed under the terms of the GNU General Public License v2
# $Id$
+EAPI=5
inherit eutils games
MY_PN=${PN/-bin/}
@@ -33,7 +34,7 @@ src_install() {
#...then mass copy everything to the install dir...
dodir "${dir}"
- cp -R * "${Ddir}" || die "cp failed"
+ cp -R * "${Ddir}" || die
# ...and remove the docs since we don't need them installed twice.
rm -rf \